import styled from 'styled-components'

const StyledBox = styled.div`
  ${props => props.$sty}
`

function Box({ props }) {
  const cla = props.className;
  const id = props.id;
  const style = props.styles;

  return (
    <>
      <StyledBox id={id} className={"ld-item " + cla} $sty={style} />
    </>
  )
}

export default Box